<template>
  <span class="icon is-small">
    <svg
      class="is-white"
      role="img"
      xmlns="http://www.w3.org/2000/svg"
      width="24"
      height="24"
      viewBox="0 0 24 24"
      aria-labelledby="closeIconTitle closeIconDesc"
      stroke="#fff"
      stroke-width="2"
      stroke-linecap="square"
      stroke-linejoin="miter"
      fill="none"
      color="#fff"
    >
      <title id="closeIconTitle">Close</title>
      <desc id="closeIconDesc">Icon of a cross (x)</desc>
      <path
        d="M6.34314575 6.34314575L17.6568542 17.6568542M6.34314575 17.6568542L17.6568542 6.34314575"
      />
    </svg>
  </span>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class ACloseButton extends Vue {}
</script>

<style lang="scss" scoped>
</style>
